*{ margin:0px; padding:0px; outline:0px; box-sizing: border-box;}
*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
a{text-decoration:none; color:#32a4fc; transition:all 0.4s linear 0s;}
a:hover{transition:all 0.4s linear 0s; color:#121211;}
a img, img{border:0px; outline:none;}
img{max-width:100%; height:auto;}
a, input[type="submit"], button{outline:none;  }
.clear{clear:both;}
::-moz-placeholder{ opacity:1; }
input[type=submit], button, select{ -moz-appearance: none;-webkit-appearance: none;}
input, select, button, textarea{font-family: 'Poppins'; font-weight:400;}
input[type=submit], button{ cursor:pointer;transition:all 0.4s linear 0s;}
input[type="submit"], input[type="text"], input[type="search"], button, input[type="email"], input[type="tel"], textarea, select{-webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:0; border:0;}
h1, h2, h3, h4, h5, h6, p, ul, li, label, input, textarea, img, submit, button, a{ margin: 0px; padding: 0px; outline: none; list-style: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align:baseline;}
html {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-size: 62.5%;overflow-y: scroll;-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;}
q {-webkit-hyphens: none;-moz-hyphens: none;-ms-hyphens: none;hyphens: none;quotes: none;}
a:focus {outline:0;outline: 0;}
a:hover,
a:active {outline: 0;}
a img {border: 0;}
body{color:#121211; font-weight:normal; font-size:20px; line-height:34px; font-family: 'Poppins';}
.wrapper{ width:1200px; margin:0 auto;}
h1{ font-size:80px; line-height:86px; font-family: 'Comfortaa'; font-weight:bold;}
h2{ font-size:50px; line-height:64px; color:#0b0b0b;font-family: 'Montserrat'; font-weight: 600;}
h2 span{color:#32a4fc}
h2 strong{color:#32a4fc; font-weight: 600;}
h3{ font-size:30px; line-height:37px; color:#101519; font-weight:600;}

.btn{ display:inline-block; min-width:230px; height:58px; line-height:58px; color:#fff; text-align:center; font-size:22px; font-weight:600; background:#32a4fc; padding:0 15px; border-radius:4px;}
.btn:hover{ background:#272727; color:#fff;}

.left{ float:left;}
.right{ float:right;}


strong{ font-weight:bold;}

/* Header Section -- Start */
.header{ width:100%; float:left; position:fixed; top:0; z-index:999; padding:28px 0;transition:all 0.4s ease-in-out;}
.header .btn{ min-width:132px; line-height:42px; height:42px; font-size:16px; float:right;}
.logo{ float:left;}
.logo img{ display:block;}
.navigation{ float:right; margin-right:65px;}
.navigation ul{ float:right;}
.navigation ul li{ float:left; position:relative; margin-left:45px; line-height:42px; font-weight:600;}
.navigation ul li:nth-child(1){ margin-left:0;}
.navigation ul li a{ font-size:16px; color:#f2f2f2; letter-spacing:0.5px; text-transform:uppercase;}
.navigation ul li a:hover{ color:#32a4fc;}
.navigation ul li.active a{ color:#32a4fc;}
.menubtn{ display:none;}
.header.fixed{ padding:10px 0; background:#000; transition:all 0.4s ease-in-out;}

/* Header Section -- End */

/* Banner Section -- Start */
.banner{ width:100%; float:left; position:relative;}
.banner:before{ content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/bnrShdw.png) no-repeat top; background-size:100% 100%;}

.banner img.banrimg{ width:100%; display:block;}
.banrTxt{ width:100%; float:left; position:absolute; top:0; left:0; height:100%; display:flex; flex-direction:column; justify-content:center;}
.banrTxt h1{ color:#f2f2f2; position:relative; z-index:9;}
.banrTxt h1:before{ content:''; position:absolute; bottom:-98px; right:25px; background:url(../images/square-shaep1.png) no-repeat; width:120px; height:114px; z-index:-1;}
.banrTxt .col6{ float:left;}
.banrTxt .btn{ min-width:160px; background:rgba(255,255,255,0.10); margin-top:42px;}
.banrTxt .btn i{ font-size:26px; display:inline-block; margin-right:5px; margin-bottom: 2px;vertical-align: middle;}
.banrTxt .btn:hover{background:#32a4fc;}
/* Banner Section -- End */

/* Middle Section -- Start */
.section{ float:left; width:100%; padding:95px 0;}
.section h2{ text-align:center;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mt70{ margin-top:70px;}
.mt80{ margin-top:80px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.mb30{ margin-bottom:30px;}
.mb40{ margin-bottom:40px;}
.mb50{ margin-bottom:50px;}
.mb60{ margin-bottom:60px;}
.mb70{ margin-bottom:70px;}
.mb80{ margin-bottom:80px;}
.bggrey{ background:#f9f9f9;}
.row{ width:100%; float:left; position:relative;}
.col6{ width:50%; float:left; position:relative;}

.section1 .video{}
.section1 .video iframe{ width:100%; height:100%; display:block;border-radius:20px;}
.section1 .video img{ display:block; width:100%; border-radius:20px;}
.section1 .video .plybtn{ position:absolute; top:50%;  left:0; right:0; margin:0 auto;margin-top:-40px; width:64px;}


.section1 .content{ padding:16px 0 0 80px;}
.section1 .content:before{ content:''; position:absolute; left:80px; top:25px; width:60px; height:7px; background:#32a4fc; border-radius:10px;}
.section1 p{ font-size:26px; line-height:38px; color:#4f4f4f; font-weight:300; margin:35px 0 0; padding-right:15px;}
.section2 .row{display: -ms-grid;display: grid;-ms-grid-columns: (1fr)[2];grid-template-columns: repeat(2, 1fr);grid-gap: 45px;margin:15px 0 0;}
.section2 .col{ position:relative; z-index:2;}
.section2 .icon{ width:135px; display:block; margin:0 auto; position:relative; z-index:11; text-align:center;}
.section2 .icon:before{ content:''; position:absolute; top:0; left:0;transform: rotate(-45deg); width:135px; height:135px; background:#fff; border-radius:35px;box-shadow:3px 0 21px rgba(0,0,0,0.1);}
.section2 .icnbox{ width:137px; height:137px; display:flex; flex-direction:column; justify-content:center;}
.section2 .icnbox img{ display:block; margin:0 auto;}
.section2 .icnbox span{ position:relative;}
.section2 .txt{ width:100%; float:left; background:#fff; border-radius:25px; box-shadow:3px 0 21px rgba(0,0,0,0.1); border-bottom:2px solid #2f9aed; padding:88px 50px 75px; position:relative; margin-top:-57px;}
.section2 .col .txt:before{ content:''; position:absolute; bottom:-40px; left:-40px; background:url(../images/square-shaep2.png) no-repeat; width:125px; height:124px; z-index:-1;}
.section2 .col:nth-child(2n) .txt:before{bottom:auto; left:auto; top:-50px; right:-40px;}
.section2 h3{ text-align:center;}
ul.list{ width:100%; display:inline-block; margin:12px 0 0; padding:0;}
ul.list li{ width:100%; display:inline-block; margin:1px 0; padding:0 0 0 35px; font-size:20px; line-height:34px; color:#121211; font-weight:300; position:relative;}
ul.list li:before{ content:'\f00c'; font-family:'FontAwesome'; position:absolute; top:-1px; left:0; color:#2f9aed;}
.testmnlsDiv{width:calc(100% + 100px); float:left; margin:45px 0 0 -50px;}
.testimonials{ width:100%; float:left; position:relative; text-align:center;}
.testimonials .item{ width:100%; float:left; padding:0 30px;}
.testimonials p{ font-size:21px; line-height:34px; color:#0a0809; font-family: 'Lato'; font-style:italic; font-weight:300; margin:30px 0 0; min-height:170px;}
.testimonials .icn img{ display:block; margin:0 auto;}
.testimonials h4{ font-size:18px; line-height:27px; color:#242424;font-family: 'Montserrat'; font-weight:600; margin:30px 0 0;}
.testimonials h5{ font-size:18px; line-height:27px; color:#9b9b9b;font-family: 'Montserrat'; font-weight:500;}
.partnersLogo{ width:calc(100% + 40px); float:left; margin:50px 0 0 -20px;}
.logoSlider{ width:100%; float:left; position:relative; text-align:center;}
.logoSlider .item{ width:calc(100% / 6); float:left; display:flex; flex-direction:column; justify-content:center; height:100px; padding:10px;}
.logoSlider .item img{ display:block; margin:0 auto;}
.workRow{width:calc(100% + 66px); float:left; margin:65px 0 0 -33px;display: -ms-grid;display: grid;-ms-grid-columns: (1fr)[4];grid-template-columns: repeat(4, 1fr); text-align:center;}
.workCol{ padding:0 33px;}
.workCol p{ font-size:19px; line-height:31px; color:#2a2a2a;}
.workCol p strong{ font-weight:500;}
.workCol .num{ font-size:27px; line-height:36px; color:#41aaf6; font-weight:500; width:100%; display:inline-block; padding:22px 0 10px;}
.workCol .iconbox{ width:250px; height:250px; display:flex; flex-direction:column; justify-content:center; background:#41aaf6; border-radius:50%; margin:0 auto; margin-bottom:4px; box-shadow:0 -3px 20px rgba(0,0,0,0.05);}
.workCol .iconbox .icon{ width:100%; height:100%; display:flex; align-items:center; margin-top:-5px; background:#fff; border-radius:50%;}
.workCol .iconbox img{ display:block; margin:0 auto;}
.workCol:nth-child(2n) .iconbox .icon{ margin-top:0; margin-bottom:-6px;}
.workCol:nth-child(2n) .iconbox{ margin:0 auto; box-shadow:0 3px 20px rgba(0,0,0,0.05);}
.photosBox{ width:calc(100% + 36px); float:left; margin-left:-18px;}

.photoslider{ width:100%; float:left; position:relative;}
.photoslider .item{ width:100%; float:left; padding:0 18px;}
.photoslider .item img{ width:100%; display:block; border-radius:25px;}
.owl-prev{ position:absolute; top:50%; left:-12px; font-size:0; border-radius:50%; width:60px; height:60px; background:#41aaf6;}
.owl-next{ position:absolute; top:50%; right:-12px; font-size:0; border-radius:50%; width:60px; height:60px; background:#41aaf6;}
.owl-prev:before, .owl-next:before{ content:'\f104'; font-family:'FontAwesome'; color:#fff; width:100%; text-align:center; display:block; line-height:60px; font-size:35px;text-indent:-4px;}
.owl-next:before{content:'\f105'; text-indent:4px;}
.owl-prev:hover, .owl-next:hover{ background:#272727}
.bnftsRow{width:100%; float:left; margin:115px 0 0 0;display: -ms-grid;display: grid;-ms-grid-columns: (1fr)[4];grid-template-columns: repeat(4, 1fr); position:relative; grid-gap:30px;}
.bnftsRow:before{ content:''; position:absolute; top:-70px; left:-15px; background:url(../images/square-shaep1.png) no-repeat; width:120px; height:114px; z-index:0;}
.bnftsCol{ position:relative; padding:0 27px 25px; border-radius:20px;}
.bnftsCol h3{ font-size:24px; line-height:32px; font-weight:500; color:#0b0b0b; margin:35px 0 0;}
.bnftsCol p{ font-size:17px; line-height:28px; font-weight:300; color:#0b0b0b; margin:10px 0 0; opacity:0.8;}
.bnftsCol .icn{ width:87px; height:87px; display:flex; flex-direction:column; justify-content:center; border-radius:20px; background:#f1f7fc; position:relative; margin:-42px 0 0 -4px;}
.bnftsCol .icn:before{ content:''; position:absolute; bottom:-11px; left:0; right:0; margin:0 auto; background:#0b0b0b; width:1px; height:23px;}
.bnftsCol:hover{ background:#fff; box-shadow:0 3px 20px rgba(0,0,0,0.05)}
.bnftsCol .icn img{ display:block; margin:0 auto;}
.bnftsCol .icn .hide{ display:none;}
.bnftsCol:hover .icn{ background:#41aaf6;}
.bnftsCol:hover .icn .hide{ display:block;}
.bnftsCol:hover .icn .show{ display:none;}
.section7{background:#0f1418; padding:135px 0 80px; color:#fff;}
.section7 h2{ color:#fff; text-align:left;}
.section7 h2 + p{ font-size:17px; font-weight:300; margin:6px 0 0; opacity:0.8;}
.section7 .col7{ float:left; width:63.55%; padding:15px 0 0;}
.section7 .info{ width:100%; float:left; margin:53px 0 64px;}
.section7 .info ul{ width:100%; float:left;}
.section7 .info ul li{ width:50%; float:left;}
.section7 .info .icn{ float:left; margin-right:14px;}
.section7 .info p{ display:table; font-size:16px; font-weight:300;}
.section7 .info strong{ display:block; font-weight:600; line-height:16px;}
.section7 .info p a{ color:#fff;}
.section7 .info p a:hover{ color:#41aaf6;}
.ctImg{ width:100%; float:left;}
.ctImg img{ width:100%; display:block; border-radius:4px 0 0 4px;}
.section7 .col5{ float:right; width:36.45%; background:#fff; overflow:hidden; border-radius:6px;}
.section7 .col5 h3{ background:#41aaf6; text-transform:uppercase; padding:22px 10px 19px; font-size:24px; line-height:34px; text-align:center; color:#fff;}
.ctfrom{ width:100%; float:left; border-bottom:1px solid #afb0b1; padding:10px 28px 40px;}
.ctfrom ul{width:100%; float:left;}
.ctfrom ul li{width:100%; float:left; margin:20px 0 0;}
input.field, textarea.field, select.field{ width:100%; float:left; height:52px; background:#f2f4f5; border-radius:4px; font-size:15px; color:#042f40; padding:0 20px; border:1px solid transparent;}
textarea.field{ resize:none; padding:15px 20px; height:130px;}
.ctfrom .btn{ float:left; border:0; min-width:132px; height:48px; line-height:48px; font-size:18px; font-weight:500;width: 132px; cursor:pointer; margin-top:5px;border-radius: 4px;}

.ctfrom .field.input-error{background: #ffbaba;border: 1px solid #d8000c;}


.radioBtn{ float:left;  position:relative; margin:4px 20px 4px 0;}
.radioBtn:nth-child(2){ margin-right:0;}
.radioBtn input{ position:absolute; top:0; left:0; cursor:pointer; opacity:0;}
.radioBtn label{ position:relative; display:block; font-size:17px; color:#042f40; padding-left:30px; line-height:28px;cursor:pointer;}
.radioBtn label:before{ content:''; position:absolute; top:2px; left:0; width:20px; height:20px; border-radius:50%; background:#f2f4f5;}
.radioBtn label:after{ content:''; position:absolute; top:7px; left:5px; width:10px; height:10px; border-radius:50%; background:#41aaf6; transform:scale(0);transition:all 0.4s ease-in-out;}

.radioBtn input:checked + label:after{ transform:scale(1); transition:all 0.4s ease-in-out;}


#thanks{ width:102%; float:left; font-size:14px; line-height:20px; color:#398f14; margin:15px 0 0;}
#thanks i{ display:inline-block;}

/* Middle Section -- End */


/* Footer Section -- Start */
.footer{ width:100%; float:left; text-align:center; background:#000; padding:25px 0;}
.footer .left{text-align:left; width:33%}
.footer .left h6{ font-size:14px; font-weight:300; line-height:24px; color:#fff; margin:0 0 5px;}
.footer .left p{ font-size:13px; font-weight:300; line-height:20px; color:#5b5b5b; opacity:0.7;}
.footer .left p a{color:#afafaf;}
.footer .left p a:hover{ text-decoration:underline;}
.footer .mid{ display:inline-block; width:auto; margin:0 auto; padding:28px 0 0;width:33.33%}
.footer .mid img{ max-width:190px;}
.footer .right{text-align:right; padding:4px 0 0;width:33%}
.footer .right p{ font-size:15px; font-weight:300; line-height:24px; color:#fff; opacity:0.2; margin:20px 0 0;}
.footer .right a{font-size:16px; font-weight:300; line-height:26px; color:#fff;}
.footer .right a img{ float:right; margin-left:10px;}
.footer .right a:hover{ opacity:0.8;}
/* Footer Section -- End */
.owl-dots{ width:100%; float:left; text-align:center; margin-top:25px;}
.owl-dot{ width:14px; height:14px; display:inline-block; border-radius:6px; margin:0 5px; background:#32a4fc; opacity:0.5;}
.owl-dot.active{ opacity:1;}

.white-popup{ background:#fff; width:560px; margin:0 auto; position:relative; padding:25px 20px; text-align:center;}
.white-popup h3{ color:#398f14; font-size:26px;}
.white-popup h4{font-size:18px; margin:10px 0 0;}




@media(max-width:1240px){
body{ overflow-x:hidden;}	
.wrapper{ width:96%;}	
h1 {font-size: 60px;line-height: 66px;}
.navigation ul li a {font-size: 15px;}
.navigation ul li {margin-left: 25px;line-height: 38px;}
.logo {width: 180px;}
.header {padding: 15px 0;}
.header .btn {min-width: 105px;line-height: 38px;height: 38px;font-size: 15px;}
.navigation {margin-right: 40px;}
.banrTxt h1::before {bottom: -85px;right: 50px;width: 100px;height: 100px;background-size: 100%;}
.section {padding: 75px 0;}
h2 {font-size: 44px;line-height: 54px;}
h3 {font-size: 26px;line-height: 34px;}
.section1 .content {padding: 0px 0 0 50px;}
.section1 p {font-size: 22px;line-height: 34px;padding-right: 0;}
.section1 .content::before {left: 50px;top: 10px;height: 6px;}
.btn {min-width: 185px;height: 48px;line-height: 48px;font-size: 18px;}
.section2 .txt {padding: 85px 30px 40px;}
ul.list li {font-size: 18px;line-height: 30px;}
ul.list{ min-height:180px;}
.testmnlsDiv{ width:calc(100% + 30px); margin:45px 0 0 -15px;}
.testimonials .item {padding: 0 10px;}
.testimonials p {font-size: 19px;line-height: 30px;	min-height: 160px;margin: 25px 0 0;}
.testimonials .icn img{ max-width:135px;}
.testimonials h4 {font-size: 17px;line-height: 26px;margin: 25px 0 0;}
.testimonials h5{font-size: 16px;line-height: 24px;}
.partnersLogo{width:calc(100% + 30px); margin:40px 0 0 -15px;}

.workCol p {font-size: 17px;line-height: 26px;}
.workCol .num {font-size: 24px;line-height: 34px;padding: 20px 0 8px;}
.workRow {width: calc(100% + 30px);margin: 50px 0 0 -15px;}
.workCol {padding: 0 20px;}
.workCol .iconbox {width: 198px;height: 198px;}
.workCol .iconbox img {max-width: 120px;}
.photosBox {width: calc(100% + 10px);margin-left: -5px;}

.owl-prev {left: -8px;width: 50px;height: 50px; margin-top:-25px;}
.owl-next {right: -8px;width: 50px;height: 50px; margin-top:-25px;}
.owl-prev::before, .owl-next::before {line-height: 50px;font-size: 30px;}
.mt70 {margin-top: 60px;}
.mb70 {margin-bottom: 60px;}
.bnftsCol {padding: 0 20px 25px;}
.bnftsCol h3 {font-size: 20px;line-height: 28px;margin: 30px 0 0;}
.bnftsCol p {font-size: 16px;line-height: 26px;}
.bnftsCol p br{ display:none;}
.bnftsRow {grid-gap: 20px;}

.section7 .col5 h3 {padding: 15px 10px 12px;font-size: 22px;}
.ctfrom {padding: 10px 30px 30px;}
.section7 .col7 {padding: 25px 0 0;}
.footer {padding: 20px 0;}
.footer .left p {font-size: 12px;line-height: 18px;}
.footer .left h6 {font-size: 13px;line-height: 22px;}
.footer .right p {font-size: 14px;margin: 15px 0 0;}

.section1 p {margin: 30px 0 0;}



}

@media(max-width:979px){
h1 {font-size: 50px;line-height: 56px;}
h2 {font-size: 40px;line-height: 48px;}
h3 {font-size: 22px;line-height: 30px;}
.banrTxt h1::before {bottom: -75px;right: 35px;width: 85px;height: 85px;}
.banrTxt .btn {min-width: 125px;margin-top: 30px;height: 44px;line-height: 44px;font-size: 16px;}
.banrTxt .btn i{ font-size:22px;}
.navigation ul li a {font-size: 14px;letter-spacing: 0.3px;}
.navigation ul li {margin-left: 15px;}
.navigation {margin-right: 20px;}
.section {padding: 60px 0;}
.section1 .content {padding: 0px 0 0 30px;}
.section1 .content::before {left: 30px;top: 5px;height: 5px;}
.section1 p {font-size: 18px;line-height: 28px;margin: 30px 0 0;}
.btn {min-width: 165px;height: 44px;line-height: 44px;font-size: 16px;}
.section1 .video .plybtn {width: 54px;}
ul.list li {font-size: 16px;line-height: 26px;}
body{font-size: 16px;line-height: 26px;}
.section2 .txt {padding: 80px 20px 30px;}
.section2 .row {grid-gap: 30px;margin-top: 25px;}
ul.list li br{ display:none;}

.section2 .col .txt::before {width: 100px;height: 100px; background-size:100%;}
.section2 .icnbox img {max-width: 105px;}
.section2 .icon::before {width: 110px;height: 110px;border-radius: 25px;}
.section2 .icon {width: 110px;}
.section2 .icnbox{ width:110px; height:110px;}

.testmnlsDiv {width:100%;margin: 45px 0 0 0; padding:0 5px;}
.testimonials {padding:0 25px;}
.testimonials .icn img {max-width: 110px;}
.testimonials p {font-size: 18px;line-height: 28px;min-height: 150px;margin: 20px 0 0;}
.testimonials h4 {font-size: 16px;line-height: 24px;margin: 20px 0 0;}
.testimonials h5 {font-size: 15px;line-height: 22px;}

.partnersLogo {width:100%;margin: 40px 0 0 0;}


.owl-prev, .owl-next{width: 40px;height: 40px;margin-top: -20px;}
.owl-prev::before, .owl-next::before {line-height: 40px;font-size: 28px;}

.workRow {width:100%;margin: 40px 0 0 0; -ms-grid-columns: (1fr)[4];grid-template-columns: repeat(4, 1fr); grid-gap:20px;}
.workCol .iconbox img {max-width: 100px;}
.workCol .num {font-size: 22px;line-height: 32px;padding: 8px 0 4px;}
.workCol p {font-size: 14px;line-height: 22px;}
.workCol .iconbox {width: 160px;height: 160px;}
.workCol{ padding:0;}
.workCol:nth-child(2n) .num{ margin-top:3px;}
.photosBox {width:100%;	margin-left:0;}
.photoslider .item {padding: 0 10px;}
.mt70 {margin-top: 50px;}


.bnftsCol h3 {font-size: 18px;line-height: 26px;margin: 25px 0 0;}
.bnftsCol {padding: 0 15px 20px;}
.bnftsCol p {font-size: 14px;line-height: 24px;}
.bnftsCol .icn {width: 78px;height: 78px;margin: -40px 0 0 -2px;}
.bnftsCol .icn::before {height: 18px;}
.bnftsRow {grid-gap: 10px;margin: 90px 0 0 0;}
.bnftsRow::before {top: -60px;left: -8px;width: 90px;height: 90px;background-size: 100%;}
.ctfrom {padding: 10px 15px 30px;}
.section7 .info p {font-size: 15px;}
.section7 h2 + p {font-size: 16px;margin: 5px 0 0;}
.section7 .info .icn {margin-right: 10px;max-width: 42px;}
input.field, textarea.field, select.field {height: 44px;font-size: 14px;padding: 0px 15px;}
.ctfrom ul li {margin: 15px 0 0;}
textarea.field {padding: 10px 15px;height: 100px;}
.ctfrom .btn {min-width: 115px;height: 44px;line-height: 44px;font-size: 16px;width: 115px;}
.section7 .info {margin: 50px 0 60px;}

.footer{ position:relative; padding-top:75px;}
.footer .left, .footer .right{ width:50%;}
.footer .mid{ position:absolute; top:0; left:0; width:100%;padding: 25px 0 0;}
.footer .mid img {max-width: 165px;}
.section7 .col5 h3{ font-size:20px; padding:12px 10px 9px}

.radioBtn label {font-size: 16px;}

}

@media(max-width:767px){
.wrapper{ width:93%;}
.logo {width: 150px;}
.header .btn {min-width: 80px;line-height: 32px;height: 32px;font-size: 14px;}
.header{ background:#000; padding:10px 0;}
.menubtn {display:block;float: right; width:26px; height:26px; cursor: pointer; margin:7px 0 0 10px; position:relative;}
.menubtn i{width:100%; float: right; background:#fff; height: 2px; position:absolute; top:0; right:0; transition: .25s ease-in-out;} 
.menubtn .b {top:9px;}
.menubtn .c {top:18px;}
.menubtn.active .b{ opacity:0;}
.menubtn.active .a{ transform:rotate(45deg); transition: .25s ease-in-out; top:10px;}
.menubtn.active .c{ transform:rotate(-45deg); transition: .25s ease-in-out; top:10px;}
.navigation{ display:none; width:100%; float:left; position:absolute; top:100%; left:0; z-index:99; border-bottom:1px solid #dfdfdf; margin:0; padding: 0;}
.navigation ul{ width:100%; float:left; margin:0; background:#f7f7f7;}
.navigation ul li{width:100%; float:left; margin:0; padding:0; border-top:1px solid #eaeaea; height:initial; line-height:40px;}
.navigation ul li a{color:#000; padding: 0 15px; font-size:14px; display:block;}
.navigation ul li a:hover{ background:#32a4fc; color:#fff;}
.header.fixed {padding: 7px 0;}

.banner{ margin:52px 0 0;}

h1 {font-size: 30px;line-height: 34px;}
.banrTxt h1::before { display:none;}
.banrTxt .btn {min-width: 110px;margin-top: 15px;height: 38px;line-height: 38px;font-size: 15px;}
.banrTxt .btn i {font-size: 20px;margin-right: 4px;}
.section {padding: 45px 0 40px;}
h2 {font-size: 32px;line-height: 38px;}
.mt70 {margin-top: 35px;}
.col6 {width: 100%;}
.section1 .content {padding:10px 0 0; margin:20px 0 0; text-align:center;}
.section1 p {font-size: 17px;line-height: 26px;margin: 20px 0 0;}
.section1 .content::before {left: 0;top: 5px;height: 4px;width: 45px; left:0; right:0; margin:0 auto;}
.btn {min-width: 145px;height: 42px;line-height: 42px;font-size: 15px;}
.section2 .row {grid-gap: 30px;margin-top:35px;-ms-grid-columns: (1fr)[1];grid-template-columns: repeat(1, 1fr);}
h3 {font-size: 20px;line-height: 28px;}
ul.list li{font-size: 15px;line-height: 24px;padding: 0 0 0 30px;}
body {font-size: 15px;line-height: 24px;}
ul.list {min-height: initial; margin-bottom:10px;}
.section2 .icnbox img {max-width: 90px;}
.section2 .icnbox {width: 100px;height: 100px;}
.section2 .icon::before {width: 100px;height: 100px;border-radius: 20px;}
.section2 .icon {width: 100px;}
.testimonials .icn img {max-width: 80px;}
.owl-prev, .owl-next {width: 32px;height: 32px;margin-top: -16px;}
.owl-prev::before, .owl-next::before {line-height: 32px;font-size: 24px;}
.testimonials p {font-size: 16px;line-height: 26px;min-height: 170px;margin: 15px 0 0;}
.testimonials p br{ display:none;}
.testimonials h5 {font-size: 14px;line-height: 20px;}
.testimonials {padding: 0;}
.testmnlsDiv {margin: 40px 0 0 0; padding:0;}


.workRow {-ms-grid-columns: (1fr)[2];grid-template-columns: repeat(2, 1fr);grid-gap: 25px;}
.workCol .iconbox img {max-width: 85px;}
.workCol .iconbox {width: 140px;height: 140px;}

.bnftsRow {-ms-grid-columns: (1fr)[2];grid-template-columns: repeat(2, 1fr);grid-gap: 20px;margin: 35px 0 0 0;}
.bnftsCol h3 {font-size: 17px;line-height: 24px;margin: 20px 0 0;}
.bnftsCol .icn {width: 70px;height: 70px;margin:0 auto; margin-top:-35px; border-radius:12px;}
.bnftsCol .icn img {max-width: 38px;}
.bnftsCol{ margin-top:35px; text-align:center;}
.bnftsRow::before {top: -17px;left: -5px;width: 70px;height: 70px;}

.section7 .col7{ width:100%; padding:0; margin:0 0 40px;}
.section7 .col5{ width:100%;}
.section7 h2 + p {font-size: 15px;}
.section7 .info {margin: 30px 0;}
.ctImg img{ border-radius:4px;}
.ctfrom ul li {margin: 10px 0 0;}
.ctfrom {padding: 10px 15px 20px;}
.footer .right a {font-size: 14px;line-height: 24px;}
.footer .right a img {margin-left: 6px;width: 23px;}
.footer .right p {font-size: 13px;margin: 10px 0 0;}
.footer .left p {font-size: 10px;line-height: 16px;}
.footer .left h6 {font-size: 12px;line-height: 20px;}


/*.section1 .video {height: initial;width: 100%; padding-bottom: 56.25%; position:relative;}
*/.section1 .video iframe,
.section1 .video object,
.section1 .video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.logoSlider .item{ width:calc(100% / 3);height: 75px;}

.owl-dots{margin-top:20px;}
.owl-dot{ width:12px; height:12px;margin:0 4px;}
.photoslider .item {padding: 0 5px;}
}


@media(max-width:480px){
.logo {width: 140px;padding:4px 0 0;}
.header .btn {min-width: 75px;line-height: 30px;height: 30px;margin: 2px 0 0;}
h1 {font-size: 24px;line-height: 28px;}
.banner img.banrimg {min-width: 130%;margin-left: -15%;}
h2 {font-size: 28px;line-height: 36px;}
.section1 p {font-size: 16px;line-height: 24px;}
.testimonials p {min-height: initial;font-size: 15px;line-height: 24px;}
.partnersLogo {margin: 25px 0 0 0;}
.workCol .iconbox img {max-width: 75px;}
.workCol .iconbox {width: 120px;height: 120px;}
.workCol p br{ display:none;}
.workRow {grid-gap: 15px; margin:30px 0 0;}
.workCol{ margin:15px 0 0;}
.workCol .num {font-size: 20px;line-height: 28px;}
.workCol p {font-size: 13px;line-height: 20px;}
.bnftsRow {-ms-grid-columns: (1fr)[1];grid-template-columns: repeat(1, 1fr); padding:0 4px;}
.bnftsCol h3 {font-size: 16px;line-height: 22px;}
.section7 h2 + p {font-size: 14px;}
.section7 .info ul li {width: 100%; margin:15px 0 0;}
.section7 .info .icn {margin-right: 15px;max-width: 30px;}
.section7 .info p {font-size: 14px;}
.section7 .info ul li:nth-child(1){ margin:0;}
.section7 .col5 h3 {font-size: 18px;padding: 8px 10px 6px;}
.ctfrom {padding: 10px 10px 20px;}
.ctfrom .btn {min-width: 100px;height: 40px;line-height: 40px;font-size: 15px;	width: 100px;}

.footer .mid img {max-width: 150px;}
.footer .left{width: 100%;text-align: center;}
 .footer .right {width: 100%; margin-top:15px; text-align:left; position:relative;}
.footer .right a{ float:right; font-size:0px; text-align:right; position:absolute; top:0; right:0; padding: 3px; z-index: 11;}
.footer .right p{ float:left;margin:0; line-height:26px;text-align: center;width: 100%;margin-top:-2px;text-indent: -10px;}
.footer{ padding-bottom:15px;}
.footer .right a img {margin-left: 0;width: 24px; margin-top:0;}
.section7 h2, .section7 h2 + p{text-align: center;}
.section1 .video .plybtn {width: 44px;margin-top: -26px;}

.radioBtn label {font-size: 14px; line-height:22px;}
.radioBtn label::before {width: 18px;height: 18px;}
.radioBtn label::after {width: 8px;height: 8px;}
#thanks {font-size: 14px;}

}













